import { ref } from 'vue'
import { defineStore } from 'pinia'

export const usePostsStore = defineStore('posts', () => {
    const posts = ref('')
    const setData = (value: string) => {
        posts.value = value
    }
    const getData = () => {
        return posts.value
    }
    return {
        setData,
        getData,
    }
})